package io.gmss.fiscad.paylaods.response.restoration;

import org.springframework.web.multipart.MultipartFile;

public interface UploadPayLoad {
    public Long getIdBackend();

    public Long getExternalKey();

    public Long getPieceId();

    public String getObservation();

    public boolean getSynchronise();

    public MultipartFile getFile();

    public Long getMembreGroupeId();

    public Long getTerminalId();

    public String getName();

    public String getFilePath();

    public Long getMax_numero_piece_id();

    public Long getMax_numero_upload_id();

    public Long getMax_numero_acteur_concerne_id();

    public Long getEnqueteId();

    public Long getBlocId();

    public String getFileBackendName();

}
